﻿.small {
    font-size: 80%
}
@media screen and (min-width: 802px) {
    .epg_educationhero .herocontent > .row-fluid {
        width: 550px !important;
    }
    #k-12-education .heroRowArea .epgEducationHeroContent-K {
        width: 450px;
    }
    .webcastsherotitle {
        width: 600px !important;
    }
}
.epgPsSocialShareing .textLinks {
    width: 310px
}
.usTelesales
{
    display:none;
}
[id^="lpInviteLayer"]
{
    display:none !important;
}

/* PT */
.ptSurfacePanel {
    padding: 50px 0;
    background: #0072DD;
    color: #FFFFFF
}
.prSurfacePanel h2 {
    color: #FFFFFF;
}

/* de-CH */
.epg_panelsimple .panel_image {
    padding-left: 0;
    padding-right: 0;
}
.customOffice365ProductListContainer, .customOffice365ProductList {
    margin-top: 35px;
}
.customOffice365ProductList li {
    float: left;
    display: block;
    width: 12.5%;
    margin-bottom: 20px;
}
    .customOffice365ProductList li a {
        outline: none;
        text-decoration: none;
    }
    .customOffice365ProductList li img {
        display: block;
        margin-bottom: 15px;
    }
    .customOffice365ProductList li span {
        display: block;
        width: 90%;
        margin-bottom: 10px;
    }
    .customOffice365ProductList li span:last-child {
        font-size: 80%;
        width: 90%;
    }
@media screen and (max-width: 800px) {
    .customOffice365ProductList li {
        width: 25%;
    }
    #selectSchool {
        width: 90%;
    }
}
@media screen and (max-width: 600px) {
    .customOffice365ProductList li {
        width: 50%;
    }
    .hochschuleImageCont {
        height: 275px !important;
    }
}
.hochschuleOffice select {
    width: 75%;    
    font-size: 15px;
    height: 2em;
}
.hochschuleImageCont {
    background: #fff;
    color: #000;
    height: 235px;
    text-align: center;
}
.hochschuleImageCont a {
    color: #000 !important;
    text-decoration: none;
}
.hochschuleImageCont p  {
    padding: 0 10px;
}
.hochschuleImageCont img {
    width: 100%;
}
.Custom-Cta-fr-fr {
  background-color: #0078d7;
  border: 2px solid #fff;
  color: #fff;
  height: 50px;
  padding: 7px 22px 9px;
  position: absolute;
  right: 40%;
  top: 383px;
  font-size: 15px;
}
.teacher-ambassadors .epgPsSolutionArticleArea p {
    margin-top: 30px;
}

.officemix .articleColumn ul > li,
.dreamspark .articleColumn ul > li,
.teacher-ambassadors .articleColumn ul > li {
    list-style: outside disc !important;
    margin-left: 40px;
}

.fontSize-1em {
    font-size: 1em !important;
}

.orange-background {
    background-color: #D83B01;
    color: #FFF !important;
    height: 60px;
    text-align: center;
    font-size: 30px;
    padding-top: 35px;
}
.orange-background a {
    color: #fff !important;
    padding-right: 10px;
}
    .orange-background a:focus {
        outline: dashed #FFF 1px;
    }

.transformaPower {
    background-color: #f1f1f2;
    text-align: center;
    padding: 10px;
    position: relative;
    height: 100%;
    clear: both;
    margin-bottom: 36px;
}

    .transformaPower .powerItems {
        width: 50%;
        float: left
    }

        .transformaPower .powerItems div {
            width: 50%;
            float: left
        }

        .transformaPower .powerItems img {
            width: 75%;
        }


@media screen and (max-width: 767px) {
    .transformaPower .powerItems {
        width: 100%;
    }
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
#Italy-Image-Link .epgLink img {
  margin-left: -7px;
  padding: 0;
}
.epgPsSolutionArticleArea.span.italy-custom-page-style {
  margin-bottom: 0;
}
.cs-cz-list-type li {
  list-style: outside;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 15px;
}
.cs-cz-ms-Hero-container-bg.row-fluid {
  background-color: #107c10 !important;
}
/*** Custom Page css cs-cz-Licencovani  ******/
.main-page-wrapper li {
  list-style: outside none none !important;
}
.two-col-content {
  float: left;
  padding: 5px;
  width: 46%;
}
.two-col-content li {
    float: right;
    padding: 0 10px 10px !important;
    list-style: none !important;
    width: 87%;
}
.two-col-content li::before {
  content: "-";
  margin: 0 10px 0 -20px;
}
.list-content li:before {
  content: "-";
  margin: 0 10px 0 -18px;
}
.ArticleAreaCustomLicencovani-cs-cz{
    margin-bottom: 10px !important;
}
.bg-color-cs-cz-Licencovini{
    background-color: #002050 !important;
}
@media screen and (max-width: 480px) {
    .two-col-content {
        width: 100%;
    } 
}

.prodEducationApps .cta-label-container {
    height: 60px;
}